National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:air_sdk:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 7 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
air_sdk
15.0.0.302

Vendor: adobe Product: air_sdk Version: 15.0.0.302
adobe
air_sdk
17.0.0.144

Vendor: adobe Product: air_sdk Version: 17.0.0.144
adobe
air_sdk
17.0.0.172

Vendor: adobe Product: air_sdk Version: 17.0.0.172
adobe
air_sdk
18.0.0.180

Vendor: adobe Product: air_sdk Version: 18.0.0.180
adobe
air_sdk
19.0.0.241

Vendor: adobe Product: air_sdk Version: 19.0.0.241
adobe
air_sdk
20.0.0.204

Vendor: adobe Product: air_sdk Version: 20.0.0.204
adobe
air_sdk
20.0.0.260

Vendor: adobe Product: air_sdk Version: 20.0.0.260